package com.android.grape.pad


import com.example.studyapp.pad.DcInfo

data class PageData(
    var dataSize: Long = 0,
    var dataSizeUsed: Long = 0,
    var dcInfo: DcInfo = DcInfo(),
    var deviceLevel: String = "",
    var deviceStatus: Int = 0,
    var imageId: String = "",
    var online: Int = 0,
    var padCode: String = "",
    var padStatus: Int = 0,
    var streamStatus: Int = 0
)